GET api/OrderFees/GetOrderFeesPayByOrderNo?orderno={orderno}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| orderno | string |
Required |
Body Parameters
None.
Response Information
Resource Description
ServerResponseOforder_fees_pay| Name | Description | Type | Additional information |
|---|---|---|---|
| Entity | order_fees_pay |
None. |
|
| errcode |
返回码 |
integer |
None. |
| errmsg |
对返回码的文本描述内容 |
string |
None. |
| ReturnValue |
返回值 |
Object |
None. |
Response Formats
application/json, text/json
Sample:
{
"Entity": {
"id": 1,
"dept_id": 2,
"orderno": "sample string 3",
"order_type": "sample string 4",
"zydw_id": 5,
"zy": 6.1,
"zy_price": 7.1,
"zy_type": "sample string 8",
"zx": 9.1,
"zx_price": 10.1,
"zx_type": "sample string 11",
"cc": 12.1,
"cc_price": 13.1,
"cc_type": "sample string 14",
"amount": 15.1,
"operator_id": 16,
"addtime": "2026-03-26T14:27:51.5511009+08:00"
},
"errcode": 1,
"errmsg": "sample string 2",
"ReturnValue": {}
}
multipart/form-data
Sample:
<ServerResponseOforder_fees_pay_PZC5QaEm xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Easyman.Api.Models"><_x003C_ReturnValue_x003E_k__BackingField /><_x003C_errcode_x003E_k__BackingField>1</_x003C_errcode_x003E_k__BackingField><_x003C_errmsg_x003E_k__BackingField>sample string 2</_x003C_errmsg_x003E_k__BackingField><_x003C_Entity_x003E_k__BackingField xmlns:d2p1="http://schemas.datacontract.org/2004/07/Easyman.Model"><d2p1:addtime>2026-03-26T14:27:51.5511009+08:00</d2p1:addtime><d2p1:amount>15.1</d2p1:amount><d2p1:cc>12.1</d2p1:cc><d2p1:cc_price>13.1</d2p1:cc_price><d2p1:cc_type>sample string 14</d2p1:cc_type><d2p1:dept_id>2</d2p1:dept_id><d2p1:id>1</d2p1:id><d2p1:operator_id>16</d2p1:operator_id><d2p1:order_type>sample string 4</d2p1:order_type><d2p1:orderno>sample string 3</d2p1:orderno><d2p1:zx>9.1</d2p1:zx><d2p1:zx_price>10.1</d2p1:zx_price><d2p1:zx_type>sample string 11</d2p1:zx_type><d2p1:zy>6.1</d2p1:zy><d2p1:zy_price>7.1</d2p1:zy_price><d2p1:zy_type>sample string 8</d2p1:zy_type><d2p1:zydw_id>5</d2p1:zydw_id></_x003C_Entity_x003E_k__BackingField></ServerResponseOforder_fees_pay_PZC5QaEm>